<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30085</npc> <!-- Stanford -->
	</npcs>
	<item id="11610" /> <!-- Common Item - Bone Staff -->
	<item id="11619" /> <!-- Common Item - Scroll of Wisdom -->
	<item id="11611" /> <!-- Common Item - Priest Sword -->
	<item id="11612" /> <!-- Common Item - Branch of Life -->
	<item id="11609" /> <!-- Common Item - Proof of Revenge -->
	<item id="11627" /> <!-- Common Item - Mace of Prayer -->
	<item id="11630" /> <!-- Common Item - Doom Hammer -->
	<item id="11634" /> <!-- Common Item - Mystic Staff -->
	<item id="11633" /> <!-- Common Item - Staff of Mana -->
	<item id="11637" /> <!-- Common Item - Divine Tome -->
	<item id="11655" /> <!-- Common Item - Sword of Magic -->
	<item id="11656" /> <!-- Common Item - Sword of Mystic -->
	<item id="11657" /> <!-- Common Item - Sword of Occult -->
	<item id="11662" /> <!-- Common Item - Dagger of Mana -->
	<item id="11664" /> <!-- Common Item - Mystic Knife -->
	<item id="11672" /> <!-- Common Item - Conjuror's Knife -->
	<item id="11660" /> <!-- Common Item - Shilen Knife -->
	<item id="11663" /> <!-- Common Item - Staff of Magic -->
	<item id="11678" /> <!-- Common Item - Sage's Blood -->
	<item id="11676" /> <!-- Common Item - Tome of Blood -->
	<item id="11693" /> <!-- Common Item - Goat Head Staff -->
	<item id="11696" /> <!-- Common Item - Sword of Magic Fog -->
	<item id="11692" /> <!-- Common Item - Priest Mace -->
	<item id="11709" /> <!-- Common Item - Crucifix of Blood -->
	<item id="11715" /> <!-- Common Item - Demon Fangs -->
	<item id="11732" /> <!-- Common Item - Atuba Hammer -->
	<item id="11737" /> <!-- Common Item - Ghost Staff -->
	<item id="11729" /> <!-- Common Item - Staff of Life -->
	<item id="11731" /> <!-- Common Item - Atuba Mace -->
	<item id="11764" /> <!-- Common Item - Crystal Staff -->
	<item id="11757" /> <!-- Common Item - Stick of Faith -->
	<item id="11748" /> <!-- Common Item - Mysterious Sword -->
	<item id="11779" /> <!-- Common Item - Soulfire Dirk -->
	<item id="11792" /> <!-- Common Item - Horn of Glory -->
	<item id="11793" /> <!-- Common Item - Cursed Staff -->
	<item id="11829" /> <!-- Common Item - Homunkulus's Sword -->
	<item id="11805" /> <!-- Common Item - Sword of Whispering Death -->
	<item id="11802" /> <!-- Common Item - Nirvana Axe -->
	<item id="11799" /> <!-- Common Item - Stick of Eternity -->
	<item id="11804" /> <!-- Common Item - Club of Nature -->
	<item id="11806" /> <!-- Common Item - Mace of Underworld -->
	<item id="11817" /> <!-- Common Item - Heathen's Book -->
	<item id="11825" /> <!-- Common Item - Paradia Staff -->
	<item id="11819" /> <!-- Common Item - Inferno Staff -->
	<item id="11824" /> <!-- Common Item - Pa'agrian Hammer -->
	<item id="11828" /> <!-- Common Item - Sage's Staff -->
	<item id="11833" /> <!-- Common Item - Pa'agrian Axe -->
	<item id="11850" /> <!-- Common Item - Ecliptic Sword -->
	<item id="11859" /> <!-- Common Item - Ecliptic Axe -->
	<item id="11842" /> <!-- Common Item - Deadman's Staff -->
	<item id="11838" /> <!-- Common Item - Ghoul's Staff -->
	<item id="11855" /> <!-- Common Item - Demon's Staff -->
</list>
